[NODES]
default001=0
default002=0
default003=0
default006=0
default007=0
default009=0
default004=0
default005=0
default010=0
default011=0
default012=0
default013=0
default016=0
default017=0
default018=0
mirrord=0
default021=0
default022=0
default023=0
default024=0
default025=0
vitreint=0
default028=0
default029=0
default030=0
polymsh25_SUB012=0
NUDES=0
SEND=0
FUCK=0
YOU=0
xenon3=0
xenon=0
xenon2=0
xenon1=0
plasticcolor=0
default027=0
mirrorg=0
GEO_cockpit_HR_SUB0=0
GEO_Details_SUB1=0
GEO_Details_SUB6=0
GEO_INT_STEER_BASE_DRIFT=0
STEER_HR=0
____GEO_INT_STEER_DRIFT=0
________GEO_INT_STEER_DRIFT_SUB1=0
________GEO_INT_STEER_DRIFT_SUB0=0
aroma003=0
____aroma004=0
________barjo=0
________ficelle=0
SHIFT_Rig_1=0
____SHIFT_Rig_2=0
________GEO_Shift=0
____________GEO_Shift_SUB2=0
____________GEO_Shift_SUB1=0
____________GEO_Shift_SUB0=0
GEO_GearStick_SUB1=0
GEO_GearStick_SUB0=0
compteurlight=0
HKS_EXHAUST=0
Cylindre001=0
Seat_Driver=0
Seat_rails=0
seat_passenger=0
CINTURE_Passenger1=0
CINTURE_Passenger2=0
Seat_rails001=0
ARROW_SPEED=0
____aiguille1=0
ARROW_RPM=0
____aiguille=0
compteurglass=0
HANDBRAKE_001=0
____HANDBRAKE_01=0
____HANDBRAKE_02=0
____HANDBRAKE_03=0
____HANDBRAKE_04=0
____HANDBRAKE_05=0
____HANDBRAKE_06=0
____HANDBRAKE_07=0
____HANDBRAKE_08=0
____HANDBRAKE_09=0
____HANDBRAKE_11=0
____HANDBRAKE_12=0
coffre=0
____default026=0
____default=0
____flip=0
____Objet003=0
____Objet001=0
____default031=0
____default032=0
____bmw=0
____WP_3P_AK47=0
default019=0
capot=0
____default008=0
____default015=0
____dessouscapot=0
____Tube001=0
____bm=0
intcoffre=0
Plan001=0
Plan002=0
flipcoffre=0
flippharearr=0
default014=0
feudeplaque=0
Factice001=0
____Objet002=0
Factice002=0
____wiper=0
Objet004=0
Objet005=0
yugo_55=0
ventiloturbo=0
Objet006=0
Objet007=0
reservoir=0
WHEEL_LF=0
____default046=0
____2k_michelin_pilot_sport002=0
____default048=0
____disque=0
____Objet001=0
WHEEL_LR=0
____default049=0
____disque001=0
____default051=0
____2k_michelin_pilot_sport003=0
____Objet002=0
WHEEL_RR=0
____disque=0
____default024=0
____default025=0
____2k_michelin_pilot_sport=0
____Objet003=0
WHEEL_RF=0
____default042=0
____disque=0
____default041=0
____2k_michelin_pilot_sport001=0
____Objet004=0
SUSP_LF=0
____default047=0
SUSP_LR=0
____default050=0
SUSP_RF=0
____default043=0
SUSP_RR=0
____default=0
clignoavd=0
clignoavg=0
Objet011=0
ventilo1=0
Objet012=0
ventilo=0
caisson=0
enceinteampli=0
neon_SUB1=0
neon_SUB0=0
neon_SUB2=0
FAM=0
____HANDBRAKE_00=0
boutton=0
Objet013=0
Objet014=0
Objet015=0
plaqueav=0
Objet016=0
Objet017=0
Objet018=0
Plate_LODA=0
default052=0
vitreint001=0
NUDES001=0
NUDES002=0
SEND001=0
SEND002=0
